.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-0.561600px;}
.ls8{letter-spacing:-0.558000px;}
.ls6{letter-spacing:-0.554400px;}
.ls5{letter-spacing:-0.543600px;}
.ls4{letter-spacing:-0.014400px;}
.lsb{letter-spacing:-0.011200px;}
.ls9{letter-spacing:-0.010800px;}
.ls0{letter-spacing:-0.007200px;}
.ls1{letter-spacing:-0.005600px;}
.ls3{letter-spacing:-0.003600px;}
.lsa{letter-spacing:-0.002800px;}
.ls2{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:0.000000px;}
.ws8{word-spacing:0.778400px;}
.ws4{word-spacing:0.896400px;}
.ws6{word-spacing:0.900000px;}
.ws3{word-spacing:0.914400px;}
.ws9{word-spacing:1.000800px;}
.ws1{word-spacing:1.556800px;}
.ws0{word-spacing:2.001600px;}
.ws5{word-spacing:36.543600px;}
.ws7{word-spacing:37.623600px;}
._6{margin-left:-35.992800px;}
._2{margin-left:-6.708800px;}
._9{margin-left:-4.680000px;}
._4{margin-left:-3.380400px;}
._0{margin-left:-1.418400px;}
._1{width:1.432800px;}
._b{width:6.896400px;}
._3{width:15.562400px;}
._5{width:35.107200px;}
._7{width:36.727200px;}
._a{width:45.003600px;}
._8{width:46.083600px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:28.000000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:56.000000px;}
.fs0{font-size:72.000000px;}
.y1{bottom:0.000000px;}
.y0{bottom:21.727273px;}
.y29{bottom:26.345042px;}
.y2a{bottom:31.432121px;}
.y28{bottom:36.484436px;}
.y2d{bottom:53.081659px;}
.y18{bottom:97.432454px;}
.y27{bottom:113.487460px;}
.y17{bottom:123.505181px;}
.y26{bottom:139.560187px;}
.y16{bottom:149.577909px;}
.y25{bottom:152.596551px;}
.y15{bottom:175.650636px;}
.y14{bottom:201.723363px;}
.y24{bottom:204.742006px;}
.y13{bottom:227.796090px;}
.y23{bottom:230.814733px;}
.y22{bottom:256.887460px;}
.y21{bottom:256.887581px;}
.y12{bottom:266.905181px;}
.y11{bottom:292.977909px;}
.y20{bottom:295.996672px;}
.y1f{bottom:309.033035px;}
.y10{bottom:319.050636px;}
.y1e{bottom:322.069399px;}
.yf{bottom:345.123363px;}
.ye{bottom:371.196090px;}
.yd{bottom:397.268818px;}
.yc{bottom:436.377909px;}
.yb{bottom:462.450636px;}
.ya{bottom:488.523363px;}
.y9{bottom:514.596090px;}
.y8{bottom:540.668818px;}
.y1d{bottom:556.722858px;}
.y7{bottom:566.741545px;}
.y6{bottom:579.777909px;}
.y1c{bottom:582.795585px;}
.y1b{bottom:595.831949px;}
.y5{bottom:605.850636px;}
.y1a{bottom:608.868313px;}
.y4{bottom:631.923363px;}
.y19{bottom:634.941040px;}
.y2c{bottom:666.399475px;}
.y3{bottom:666.399717px;}
.y2b{bottom:691.747960px;}
.y2{bottom:691.748202px;}
.h6{height:32.881239px;}
.h7{height:34.507812px;}
.h4{height:42.275879px;}
.h5{height:44.367188px;}
.h3{height:65.762478px;}
.h2{height:84.551758px;}
.h1{height:695.272727px;}
.h0{height:738.727273px;}
.w1{width:912.545455px;}
.w2{width:955.855152px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:21.727273px;}
.xa{left:28.969697px;}
.x3{left:35.005051px;}
.x2{left:45.868687px;}
.x4{left:74.838746px;}
.x9{left:326.730261px;}
.x5{left:513.005051px;}
.x6{left:520.696626px;}
.x7{left:587.491815px;}
.x8{left:625.134315px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-0.620345pt;}
.ls8{letter-spacing:-0.616368pt;}
.ls6{letter-spacing:-0.612392pt;}
.ls5{letter-spacing:-0.600462pt;}
.ls4{letter-spacing:-0.015906pt;}
.lsb{letter-spacing:-0.012372pt;}
.ls9{letter-spacing:-0.011930pt;}
.ls0{letter-spacing:-0.007953pt;}
.ls1{letter-spacing:-0.006186pt;}
.ls3{letter-spacing:-0.003977pt;}
.lsa{letter-spacing:-0.003093pt;}
.ls2{letter-spacing:0.000000pt;}
.ws2{word-spacing:0.000000pt;}
.ws8{word-spacing:0.859823pt;}
.ws4{word-spacing:0.990166pt;}
.ws6{word-spacing:0.994142pt;}
.ws3{word-spacing:1.010049pt;}
.ws9{word-spacing:1.105486pt;}
.ws1{word-spacing:1.719645pt;}
.ws0{word-spacing:2.210972pt;}
.ws5{word-spacing:40.366152pt;}
.ws7{word-spacing:41.559123pt;}
._6{margin-left:-39.757737pt;}
._2{margin-left:-7.410557pt;}
._9{margin-left:-5.169540pt;}
._4{margin-left:-3.733998pt;}
._0{margin-left:-1.566768pt;}
._1{width:1.582674pt;}
._b{width:7.617781pt;}
._3{width:17.190266pt;}
._5{width:38.779501pt;}
._7{width:40.568957pt;}
._a{width:49.711090pt;}
._8{width:50.904060pt;}
.fs3{font-size:30.928870pt;}
.fs2{font-size:39.765690pt;}
.fs1{font-size:61.857741pt;}
.fs0{font-size:79.531381pt;}
.y1{bottom:0.000000pt;}
.y0{bottom:24.000000pt;}
.y29{bottom:29.100800pt;}
.y2a{bottom:34.720000pt;}
.y28{bottom:40.300800pt;}
.y2d{bottom:58.634133pt;}
.y18{bottom:107.624133pt;}
.y27{bottom:125.358533pt;}
.y17{bottom:136.424133pt;}
.y26{bottom:154.158533pt;}
.y16{bottom:165.224133pt;}
.y25{bottom:168.558533pt;}
.y15{bottom:194.024133pt;}
.y14{bottom:222.824133pt;}
.y24{bottom:226.158533pt;}
.y13{bottom:251.624133pt;}
.y23{bottom:254.958533pt;}
.y22{bottom:283.758533pt;}
.y21{bottom:283.758667pt;}
.y12{bottom:294.824133pt;}
.y11{bottom:323.624133pt;}
.y20{bottom:326.958667pt;}
.y1f{bottom:341.358667pt;}
.y10{bottom:352.424133pt;}
.y1e{bottom:355.758667pt;}
.yf{bottom:381.224133pt;}
.ye{bottom:410.024133pt;}
.yd{bottom:438.824133pt;}
.yc{bottom:482.024133pt;}
.yb{bottom:510.824133pt;}
.ya{bottom:539.624133pt;}
.y9{bottom:568.424133pt;}
.y8{bottom:597.224133pt;}
.y1d{bottom:614.957467pt;}
.y7{bottom:626.024133pt;}
.y6{bottom:640.424133pt;}
.y1c{bottom:643.757467pt;}
.y1b{bottom:658.157467pt;}
.y5{bottom:669.224133pt;}
.y1a{bottom:672.557467pt;}
.y4{bottom:698.024133pt;}
.y19{bottom:701.357467pt;}
.y2c{bottom:736.106533pt;}
.y3{bottom:736.106800pt;}
.y2b{bottom:764.106533pt;}
.y2{bottom:764.106800pt;}
.h6{height:36.320699pt;}
.h7{height:38.117416pt;}
.h4{height:46.698042pt;}
.h5{height:49.008107pt;}
.h3{height:72.641399pt;}
.h2{height:93.396084pt;}
.h1{height:768.000000pt;}
.h0{height:816.000000pt;}
.w1{width:1008.000000pt;}
.w2{width:1055.840000pt;}
.w0{width:1056.000000pt;}
.x1{left:0.000000pt;}
.x0{left:24.000000pt;}
.xa{left:32.000000pt;}
.x3{left:38.666667pt;}
.x2{left:50.666667pt;}
.x4{left:82.667067pt;}
.x9{left:360.907067pt;}
.x5{left:566.666667pt;}
.x6{left:575.162800pt;}
.x7{left:648.944933pt;}
.x8{left:690.524933pt;}
}
